Bug 57817 - New port french/gibi + french/aster package reorganization.
Summary: New port french/gibi + french/aster package reorganization.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-09 23:30 UTC by Thierry Thomas
Modified: 2003-12-08 02:08 UTC (History)
1 user (show)

See Also:


Attachments
gibi.uue (16.86 KB, text/plain)
2003-10-09 23:30 UTC, Thierry Thomas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-10-09 23:30:01 UTC
	. adding french/gibi: Gibi is an additional meshing tool for
	Code_Aster; until now, it was not possible to use it outside
	of EDF or CEA, but its license has just changed: now we can
	use it freely, though only in conjunction with Aster.

	Remark: the license reserves the usage of Gibi to the platforms
	"COMPAQ, SUN and PC LINUX", but it has been explcicitly granted
	to FreeBSD under Linux emulation.
	See <http://www.code-aster.org/forum/read.php?f=1&i=138&t=136>.

	. don't install Homard automatically with Aster; like Gibi, Homard
	depends on french/aster: this is more compliant with the licenses,
	and it will be possible to build packages for Aster.

	. define Gibi in the Tools menu of ASTK, and bump portrevisions.

Fix: The following uuencoded file contains:

	- gibi.shar;
	- aster.diff;
	- homard.diff;
	- astk-serveur.diff;
	- astk-client.diff.
How-To-Repeat: 	N/A.
Comment 1 Oliver Lehmann freebsd_committer 2003-12-07 16:29:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

I'll handle it
Comment 2 Oliver Lehmann freebsd_committer 2003-12-08 02:07:37 UTC
State Changed
From-To: open->closed

Committed, thanks
Comment 3 Oliver Lehmann freebsd_committer 2003-12-08 02:07:37 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 Oliver Lehmann freebsd_committer 2003-12-08 02:07:37 UTC
State Changed
From-To: open->closed

Committed, Thanks!